import 'package:ambito/src/entity/measure/complete/measure_complete.dart';
import 'package:flutter/material.dart';

import '../../../../packages/ambito_theme/ambito_theme.dart';
import '_sidebar_card.dart';

class AdvisorCard extends StatelessWidget {
  const AdvisorCard({super.key, required this.massnahme});

  final MeasureComplete massnahme;

  @override
  Widget build(BuildContext context) {
    final AmbitoTheme theme = getTheme(context);

    return SideBarCard(
      massnahme: massnahme,
      title: 'page.actionDetailPage.advisor.title',
      content: [
        Text(
          '-',
          style: theme.currentThemeData.textTheme.bodyLarge
              ?.copyWith(fontWeight: FontWeight.bold),
        ),
      ],
    );
  }
}
